=== debian/control ===
Source: libdatetime-format-x509-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl, libdatetime-perl, libdatetime-timezone-perl, libdata-paginator-perl, libjson-any-perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/DateTime-Format-x509
Rules-Requires-Root: no

Package: libdatetime-format-x509-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdata-paginator-perl, libdatetime-perl, libdatetime-timezone-perl, libjson-any-perl, libjson-xs-perl
Description: Parse and format x509 type dates.
 Parses and formats x509 style datetime strings, used in certificates.
