=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-x509 .*/DateTime-Format-x509-v?@ANY_VERSION@@ARCHIVE_EXT@$
